@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}



body{
	background-color: #000000;
	background-repeat: no-repeat;
 	/*background-size: auto;*/
}

}

.set img{
	width: 1280px;
	height: 200px;
}

.navbar-inner {
    background-color:transparent;
}

.navbar-nav{
	font-size: 15px;
}

.carousel-inner img {
  margin: auto;
}

#carousel-container {
    margin: 25px auto 0px auto;
    max-width: 990px;
}

hr.pacman {
  border: 0;
  height: 25px;
  background-image: url('http://www.formget.com/wp-content/uploads/2014/12/type_3.png');
  background-repeat: no-repeat;
  background-position: center;
}
h3{
	text-decoration-style: none;
}


/*body {

	font-family: "Open sans", sans-serif;
	color: #000000;	
}
a{
	color: #db0da4;
}

a:hover {
	color: #db0da4;
	text-decoration: none;
}

h1{
	font-family: "Roboto",sans-serif;
}

#header{
	background:#000000;
	padding: 15px;
}

#header .logo{
	font-size: 28px;
	margin: 0;
	padding: 0;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;

}

#header .logo a{
	color:#fff;
}

/*navmenu*/

/*.nav-menu ul{
	margin:0;
	padding:0;
	list-style: none;
}

.nav-menu > ul{
	display:flex;
}

.nav-menu > ul > li{
	position: relative;
	white-space: nowrap;
	padding: 10px 0 10px 22px;
}
.nav-menu a{
	display: block;
	position:relative;
	color: rgba(255,255,255,0.7);
	transition: 0.3s;
	font-size: 14px;
	font-weight: 500;
	font-family:"Roboto", sans-serif;
	padding: 0 4px;
	
	}

.nav-menu > ul > li a::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom:-6px;
	left: 0;
	background-color:#fc03ad;
	visibility: visible; 
	width:0px;
	transition: all 0.3s ease-in-out;
}	

.nav-menu a:hover::before, .nav-menu li:hover > a::before,
.nav-menu .active > a::before{
	visibility: hidden;
	width: 100%;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover >a{
	
*/